local fn = _gn(0xB9449845F73F5E9C)
--- Starts frontend (pause menu) scaleform movie methods for header options.
-- Use [`BEGIN_SCALEFORM_MOVIE_METHOD_ON_FRONTEND`](#\_0xAB58C27C2E6123C6) to customize the content inside the frontend menus.
-- @param functionName Scaleform function name.
function Global.BeginScaleformMovieMethodV(functionName)
	return fn(_ts(functionName), _r)
end
